/*
 Theme Name:   Zone Theme
 Theme URI:    https://www.zoneperformance.com.au
 Description:  Zone Performance Coaching Theme
 Author:       SI
 Author URI:   http://www.steinyinc.com
 Template:     twentyseventeen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  twenty-seventeen-child
*/


/* GLOBAL */
html, body { font-family: 'Saira', sans-serif; }
h1, h2, h3, h4, h5, h6 { color:#002E6E; }
.right { float:right; }
.page .panel-content .entry-title, .page-title, body.page:not(.twentyseventeen-front-page) h1.entry-title { font-size: 2em; color:#002E6E; }
h1.hero-title { color: #fff; font-size:3.5em; font-weight:700; text-transform: uppercase; position: absolute; bottom: 0; max-width:50%; text-shadow: 0 0 1px rgba(0, 0, 0, .25); }

.navigation-top { background: #002E6E; border-top:none; border-bottom:none; top:2em; right:0; left:unset; width:50%; }
.navigation-top .main-navigation a { color:#fff; }
.navigation-top .main-navigation a:hover { color:#7ED3F7; }
.navigation-top .current-menu-item > a, .navigation-top .current_page_item > a { color:#7ED3F7; }

.navigation-top .main-navigation.toggled-on a { color: #002E6E; }
.navigation-top .main-navigation.toggled-on a:hover,
.navigation-top .main-navigation.toggled-on .current-menu-item > a, 
.navigation-top .main-navigation.toggled-on .current_page_item > a { color:#7ED3F7; }

.menu-toggle { color: #fff; }
header.site-header { background: #002e6e; color: #fff; }
header img.main-logo { height: 100px; padding: 1em 0.5em; }

.site-content-contain { background: transparent url(/wp-content/uploads/2018/09/corner-top-left_alpha25-150x150.png) no-repeat top left; }
.single-featured-image-header { background-size: cover; background-repeat: no-repeat; max-height: 500px; height: 500px; position: relative; }

.corner { position: absolute; overflow: hidden; z-index: 99; }
.corner.top-left { top: 0; left: 0; width: 10em; height: 10em; background: transparent url(/wp-content/uploads/2018/09/corner-top-left.png) no-repeat; background-size: auto auto; background-size: cover; opacity: 0.25; }
.corner.bottom-right { bottom: 0; right: 0; width: 20em; height: 20em; background: transparent url(/wp-content/uploads/2018/09/corner-bottom-right.png) no-repeat; background-size: auto auto; background-size: cover; opacity: 0.25; }

.so-widget-sow-cta .sow-cta-base { padding: 0; border: none; }
.so-widget-sow-cta .sow-cta-base .sow-cta-text { float: none; }
.so-widget-sow-cta .sow-cta-base .sow-cta-text .sow-cta-title { background-color: #1B75BC; color: #fff; padding: 1em; }
.so-widget-sow-cta .sow-cta-base .sow-cta-text .sow-cta-subtitle, .so-widget-sow-cta .sow-cta-base .sow-cta-text p { padding: 1em; }
.so-widget-sow-cta .sow-cta-base .so-widget-sow-button { margin: 1em auto; display: block; float: none; }

/* HOME PAGE */
.sow-slider-base ul.sow-slider-images li.sow-slider-image { min-height: 500px; }
.sow-slider-image img.attachment-full.size-full { display: none !important; }
.sow-slider-base .sow-slide-nav.sow-slide-nav-prev a,
.sow-slider-base .sow-slide-nav.sow-slide-nav-next a { box-shadow: none; }
.sow-slider-base .sow-slider-pagination li { border: none; }

.home-value-props-row .widget { padding-bottom: 0; }
.home-value-props .card-deck.features .card { background-color: #073F81; border:solid 1px #007bff; }
.home-value-props .card-deck.features .card .card-body { color: #fff; text-align: center; padding: 2.5rem; }
.home-value-props .card-deck.features .card .card-body h4 { color: #fff; }

.home-photo-pile {  }
.home-bottom-row { padding-top: 2rem; border-top: solid 1px rgba(126, 211, 247, 0.2); margin-bottom: -15rem; background: #fafafa; }
.home .site-footer { margin-top:0; }
.home .slider-container .widget { padding-bottom: 0; }

/* PAGE SPECIFIC */
table.timetable { border-collapse: collapse; }
table.timetable tr td { padding:1em; margin:0; border:solid 1px #f2f2f2; vertical-align: top; }
table.timetable tr:nth-of-type(2n+1) td { background-color:#efefef; }
table.timetable tr:nth-of-type(2n+1) td:first-of-type { font-weight: bold; background-color: #1B75BC; color:#fff; }


/* FOOTER */
footer { background-color: #002e6e; color: #fff; }
footer .foot-bar { background-color:#1B75BC; padding:2em 0; }
footer .foot-bar .widget { padding-bottom: 0; }

.site-footer { background-image: url(/wp-content/uploads/2018/09/corner-bottom-right_alpha25.png); background-position: top right; background-repeat: no-repeat; }
.site-footer .widget-area ul li { padding: 0; border-color: rgba(27,117,188,0.6); }
.site-footer .widget-area ul li a { color:#fff; box-shadow: none; display: block; padding: 0.5em; }
.site-footer .widget-area ul li a:hover { color:#fff; box-shadow: none; background-color:rgba(255,255,255,0.1); }

.site-footer .subscribe-row strong { font-size: 1.125rem; line-height: 3rem; }
.site-footer .subscribe-row input[type="text"],
.site-footer .subscribe-row input[type="email"] { box-shadow: none; }

.social-footer { text-align: center; padding-top: 2rem; }
.social-footer .social-navigation { float:none; width: 100%; margin-bottom:2em; }
.site-footer .widget-area ul.social-links-menu li { margin: 0; padding: 0; display: inline-block; }
.site-footer .widget-area ul.social-links-menu li a { padding: 0; margin:0 0.5em; }

.site-info { padding: 0; width:33%; }
.site-info a, .site-info a:visited { color:#fafafa; }
.site-info a:hover { color: #f2f2f2; }
.site-info.right { width:67%; }

/* RESPONSIVE ADJUSTMENTS */
@media screen and (max-width: 767px) {
    .navigation-top { top: 0; width:auto; }
    .single-featured-image-header { height:250px; max-height:250px; }
    h1.hero-title { color: #fff; font-size:2.5em; line-height: 1.25em; font-weight:700; text-transform: uppercase; 
        position: absolute; bottom: 0; max-width: 100%; text-shadow: 0 0 1px rgba(0, 0, 0, .5); }
    #custom_html-2 img { margin:auto; display:block; }
    .site-info { width:90%; margin:auto; }
    .site-info.right { float:none; width:90%; margin:auto; padding-bottom: 2rem; }
}